WordPress.org

Ready to get started?Download WordPress

Forums

CollabPress
Collabpress with bbPress 1.6.2 (1 post)

  1. lincxx
    Member
    Posted 1 year ago #

    Hey guys,

    Using Collabpress but have bbPress 1.6.2 installed. It works fine and I don't need bbPress integration really. The forums are for public and Collabpress is really just for myself and content creator to manage our work centrally. Keep getting the notification of:

    CollabPress BuddyPress integration requires v1.5+ of BuddyPress to work. You can download a copy on the BuddyPress site.

    Not ready to upgrade to BuddyPress 1.5? No problem. You can continue to use CollabPress - you just won't get any BuddyPress integration yet.

    How can I remove or dismiss that? It's confusing my end users when they are in Dashboard.

    http://wordpress.org/extend/plugins/collabpress/

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic